<?php
$host = 'localhost';  
$user = 'web3creations_helloshaati_user';  
$pass = 'Dell@#1234@#1234';  
$db = 'web3creations_helloshaati_db';   

// $host = 'localhost';  
// $user = 'mastistar_viplive';  
// $pass = '6%.qClJ!A&-v';  
// $db = 'mastistar_viplive';  


$conn = mysqli_connect($host, $user, $pass, $db); 

if(! $conn )  
{  
  die('Could not connect: ' . mysqli_error());  
}  
// echo 'Connected successfully';  


// mysqli_close($conn); 

?>  